<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:17.5.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c7d5fc6ee3fb50a155f0a196d6af5a2f/transformed/jetified-play-services-basement-17.5.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c7d5fc6ee3fb50a155f0a196d6af5a2f/transformed/jetified-play-services-basement-17.5.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c7d5fc6ee3fb50a155f0a196d6af5a2f/transformed/jetified-play-services-basement-17.5.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-basement/17.5.0/8fa4a9dacfe25c68b730caae440da08d1cc9fa4d/play-services-basement-17.5.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>